Subject: bug#35114: Error building installation ISO

From: Simon Tournier <[email-masked]>
Date: Wed, 04 Oct 2023 20:31:32 +0200

Hi,

Sorry, this report #35114 [1] fell into the cracks.

1: https://issues.guix.gnu.org/issue/35114

On Tue, 02 Apr 2019 at 20:27, mikadoZero <[email-masked]> wrote:
> I am trying to build an installation ISO so I can test the graphical
> installer.  I am building an installation ISO on a x86_64 Guix System
> for a i686 machine.
>
> `git describe`
> v0.16.0-4215-g1aa662b309
>
> I get an error when I run this command:
>
> `guix system disk-image --file-system-type=iso9660 -s i686-linux \
>       gnu/system/install.scm`
>
> Below is all the output I have from the running the above command.

Well, that’s long time ago.  Is it still an issue?

Cheers,
simon